| Kea 3.0.2-git

cfg_rsoo.h File Reference
`#include <cc/cfg_to_element.h>`
`#include <boost/shared_ptr.hpp>`
`#include <stdint.h>`
`#include <set>`
Include dependency graph for cfg_rsoo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::CfgRSOO
| Represents configuration of the RSOO options for the DHCP server. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
Pointers to the @c CfgRSOO objects.
typedef boost::shared_ptr< CfgRSOO > | isc::dhcp::CfgRSOOPtr
| Pointer to the Non-const object.
typedef boost::shared_ptr< const CfgRSOO > | isc::dhcp::ConstCfgRSOOPtr
| Pointer to the const object.